snp.pine {AGHmatrix} | R Documentation

## Molecular data for diploid examples

### Description

Dataset extract from supplementary material from Resende et al. (2012). SNP marker matrix from Pine tree coded as 0,1, and 2, and missing value as -9.

### Usage

    data(snp.pine)

### Format

matrix

### References

Resende, MF, et al., 2012 Accuracy of genomic selection methods in a standard data set of loblolly pine (Pinus taeda l.). Genetics 190: 1503–1510.

### Examples

    data(snp.pine)

[Package AGHmatrix version 1.0.2 Index]